.td-header-header {
  position: relative;
}
.td-header-gsc-search {
  max-width: 450px;
  position: absolute;
  top: 50px;
  right: 0;
  padding: 4px 10px;
}
.td-header-gsc-search table tr td,
.td-header-mobile-gsc-search table tr td {
  border: 0;
}

button.gsc-search-button {
  line-height: 34px;
  height: 34px;
}

@media only screen and (max-width: 600px) {
  .td-header-gsc-search {
    display: none;
  }
  .td-header-mobile-gsc-search table tr td.gsc-search-button {
    padding: 0;
  }
  .td-header-mobile-gsc-search table tr td button.gsc-search-button-v2 {
    padding: 8px 10px;
  }
}

@media only screen and (max-width: 1020px) {
  .td-header-gsc-search {
    top: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .td-header-gsc-search {
    display: none;
  }
}
